<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateClassStudentsTable extends Migration {

	public function up()
	{
		Schema::create('class_students', function(Blueprint $table) {
			$table->integer('id');
			$table->integer('class_id')->unsigned();
			$table->integer('student_id')->unsigned();
			$table->timestamp('created_at');
			$table->timestamp('updated_at');
		});
	}

	public function down()
	{
		Schema::drop('class_students');
	}
}